/************************************************
*	TESTING TESTING TESTING TESTING								*
************************************************/
@charset "utf-8";
/* CSS Document */

/*universal reset*/
* {
  padding: 0;
  margin: 0;
}

/*html*/

html, body {
	font-family: 15px/20px "Times New Roman", Times, serif;
	text-decoration: none;
	background-color:#000000;
	/* background-image:url(https://www.chimneyking.com/images/site/bkg.gif); */
}

/************************************************
*	Hyperlinks									*
************************************************/

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #6699cc;
}

img {
	border: none;
}

#div-back a, #div-back a:visited{
	float: right;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	line-height: 130%;
	letter-spacing: .1em;
	text-decoration: none;
}

/************************************************
*	main  									*
************************************************/

#site {
	min-width: 1020px;
}

#container {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 44px;
}

/************************************************
*	Header  									*
************************************************/

#header {
	position: relative;
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#banner {
	background:url(https://www.chimneyking.com/images/site/banner3.png) top center no-repeat;
	width:500px;
	height:80px;
}

#customertesty {
	background:url(https://www.chimneyking.com/images/site/customer.testimonials.png) top center no-repeat;
	width:190px;
	height:80px;
}

#logo {}
	
.bannerslideshow { height: 80px; width: 500px; margin: auto; }

/************************************************
*	Body     								*
************************************************/

#body {
	background: #f6f6f6;	
	padding: 10px;
}

#content {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}

#content ul {
	margin-left:25px;
}

#flash {
	width:400px;
	height:248px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
	padding: 5px;
	background-color: #333333; /*for border*/
}


/************************************************
*	Generals     								*
************************************************/

h1, #body h1 {
	color: #000000;
	font-style: oblique;
	text-transform: capitalize;
	text-align: center;
	margin-bottom:10px;
}

h2, #body h2 {
	color: #000000;
	text-align:left;
}

h3, #body h3 {
	color: #000000;
	padding: 3px;
	text-align:left;
}

h4, #body h4 {
	color: #000000;
}
 
li, #body li {
	color: #000000;
	text-align: left;
}

p, #body p {
	color: #000000;
	text-align: left;
	margin-bottom: 12px;
}

.large {
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
	font-size-adjust: 5px;
}

.important {
	font-style: italic;
	font-weight: 400;
}

.important_center {
	font-style: italic;
	font-weight: 400;
	text-align: center;
}

.center {
	text-align:center;
}

.huge {
	font-size:36px;
}

/************************************************
*	class pages    								*
************************************************/

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.clear {
	clear: both;
}

/************************************************
*	About    								*
************************************************/

#about {
	float:right;
	width:700px;
	margin-right:20px;
	margin-top:20px;
}

#about ol li{
	margin-bottom:10px;
	margin-left:20px;
}

/************************************************
*	Home    								*
************************************************/

#hompage-top {
	width: auto;
	height: 300px;
	float: left;
}



#home-picture {
	float: left;
	display: inline;
	margin: 15px;
	padding: 5px;
	background-color: #000000; /*for border*/
}

.home {
	width: 950px;
	float: left;
}

.hp-main-pic {
	float: left;
	height: 248px;
	width: 400px;
	margin-left: 27px;
	margin-right: 20px;
	margin-top: 40px;
}

#hp-top-text {
	float: left;
	width: 500px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#hp-top-text h1 {
	text-transform: none;
	font-variant: small-caps;
	margin-bottom: 15px;
}

#hp-top-text p {
	word-spacing:5px;
	font-size:17px;	
}

#spacer {
	width: 800px;
	height: 55px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#home {
	border: thin;
	float: left;
	width: 280px;
	height: auto;
}

#home-logo {
	height: 128px;
	width: 230px;
	float: right;
	margin-top: 80px;
	margin-right: 350px;
}

.green {
	float:left;
	margin-left:920px;
	margin-top:-80px;
}

/************************************************
*	Share this Email Links							*
************************************************/

#share-this {
	float:right;
	margin-top: -38px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

/************************************************
*	Photo Gallery 									*
************************************************/

#photo{
	padding-left:15px;
	padding-right:15px;
	margin-right:15px;
	padding-bottom:15px;
}

#photo-box {
	margin-top:15px;
	margin-right:26px;
	margin-bottom:5px;
	margin-left:26px;
	width:180px;
	float:left;
	height:160px;
}

#photo-box-unfloated {
	overflow:hidden;
	margin-top:15px;
	margin-right:26px;
	margin-bottom:5px;
	margin-left:26px;
	width:180px;
	float:left;
	height:160px;
}

#photo-box h4 {
	text-decoration:none;
	text-align:center;
	margin-top:14px;
}

#photo-box a, #photo-box a:visited {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#photo-box img{
	border:none;
}

#photo-box a:hover img{
	border-style:solid;
	border-color:#000000;
}

#gallery-footer {
	float:right;
	width:250px;
	margin-top:5px;
	margin-bottom:5px;
}

#gallery-links {
	float:right;
}

#gallery-links li, #gallery-links a:link, #gallery-links a:visited {
	display:inline;
	margin-left:3px;
	margin-right:3px;
	letter-spacing:0.1em;
	text-align:right;
}

#gallery-links a:link, #gallery-links a:visited {
	text-decoration:underline;
}

/************************************************
*	Customer Testimonials       									*
* testy is for 240x320 pictures									*
* testy2 is for td below pictures								*
************************************************/
.testy {
	border-style:solid;
	border-color:#000000;
}
.testy2 {
	border-style:solid;
	border-color:#000000;
	border-top:0px;
	text-align:center;
	width: 240px;
}
/************************************************
*	Pictures 									*
************************************************/

#gallery-select {
	width:250px;
	margin-left:45px;
	float:left;
	height: 310px;
}

#gallery-select h3 {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#gallery-select a, #gallery-select a:visited {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#gallery-select img {
	border:none;
}

#gallery-select a:hover img {
	border-style:solid;
	border-color:#000000;
}

/************************************************
*	Before / After 									*
************************************************/

#before-after-photo-box {
	float:left;
	width:250px;
	margin-top:20px;
	margin-left:70px;
	margin-right:10px;
	margin-bottom:5px;
	height: 300px;
}

#before-after-photo-box img {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#before-after-photo-box h3 {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#before-after-photo-box a, #before-after-photo-box a:visited {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#before-after-photo-box img{
	border:none;
}

#before-after-photo-box a:hover img{
	border-style:solid;
	border-color:#000000;
}


/************************************************
*	Faq 									*
************************************************/

#faq {
	float:right;
	width:650px;
	margin-right:20px;
	margin-top:20px;
}

#faq p {
	margin-left:10px;
}

#faq h4 {
	margin-top: 15px;
	margin-bottom: 3px;
	text-align: left;
}

#faq h3 {
	margin-left:-12px;
}

#faq ol li{
	margin-left: 30px;
	font-size:15px;
}

#faq-left {
	float:left;
	width:275px;
	margin-top:20px;
	margin-left:15px;
	display:block;
}

#faq-left h3 {
	margin-top:10px;
}

#faq-left ul {
	list-style:square;
}

#faq-left ul li {
	margin-left:18px;
	padding-top:5px;
}

#faq-left a, #faq-left a:visited, #faq-left a:hover {
	font-size:14px;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
}

/************************************************
*	Contact 									*
************************************************/

.contact {
	width: auto;
	float: left;
}

.contact-info {
	float:right;
	width:525px;
	margin-top:-25px;
	margin-right:25px;
}

.contact ul li {
	list-style:none;
}

/************************************************
*	Options   								*
************************************************/

#options {
	float:left;
	width: 750px;
}

#options-pics {
	float:left;
	margin-left:50px;
}

li.pics {
	display:inline;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	margin-left:auto;
	margin-right:auto;
}

li.pics img{
	border:none;
	padding-top:10px;
}

.options-sidebar {
	float:left;
	width:215px;
	margin-top:30px;
}

.options-sidebar ol li{
	margin-left:35px;
}

.option {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.option ul {
	margin-left:20px;
}

.accent {
	float:left;
	width:185px;
	text-align:center;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.legs {
	float:left; 
	width:150px; 
	text-align:center;
}

.trims {
	float:left; 
	width:190px; 
	text-align:center;
}

.trim-label {
	float:left; 
	width:20px; 
	margin-top:100px; 
	margin-bottom:100px; 
	margin-right:5px; 
	text-align:center;
}

.topheader {
	text-align:center;
	text-decoration:none;
}

/************************************************
*	Colors   								*
************************************************/

#colorchart {
	float:left;
	width:350px;
	height:415px;
}

#colorchart img {
	margin-left:45px;
	text-align:center;
	border:none;
}

#colorchart h4 {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#colorchart a, #colorchart a:visited {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#colorchart a:hover img{
	border-style:solid;
	border-color:#0d171a;
}

/************************************************
*	Information   								*
************************************************/

#info {
	margin-left:30px;
	margin-bottom:20px;
	height:160px;
}

#info-page-picture {
	float:left;
	margin:15px;
	padding:5px;
}

#info-page-picture img {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#info-page-picture h3 {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#info-page-picture a, #info-page-picture a:visited {
	text-decoration:none;
	text-align:center;
	margin-top:5px;
}

#info-page-picture img{
	border:none;
}

#info-page-picture a:hover img{
	border:none;
}

#info-page-picture h4 {
	text-align:center;
	margin-bottom:10px;
}

/************************************************
*	Display   								*
************************************************/

#display-pic {
	margin-right:6px;
	margin-top:6px;
	width:180px;
	float:left;
	height:140px;	
}

#display-pic-main img {
	margin-left:auto;
	margin-right:auto;
}

#display-content {
	width:300px;
	float:left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}


/************************************************
*	OrderForm   								*
************************************************/

#orderform {
	margin:15px;
	font-size:small;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

#orderform h4 {
	margin-top:15px;
}

#orderform-container {
	clear:both;
	width:700px;
}

#orderform-option {
	margin-right:15px;
	float:left;
}

.required {
	font-size:small;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	color:#FF0000;
}

#orderImage {
	float:left;
	width:230px;
	height:290px;
}

#orderImage img {
	margin-left:15px;
	text-align:center;
	border:none;
}

#orderImage a:hover img{
	border-style:solid;
	border-color:#0d171a;
}

#orderImage h4{
	text-align:center;
}

/************************************************
*	Footer   								*
************************************************/

#footer {
	width:1000px;
	margin:auto;
	margin-top:10px;
	text-align:center;
}

#footer p {
	color: #ffffff;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	font-size: 14px
}

/*///////////////////////////////////////
*hidden*
///////////////////////////////////////*/

.hidden {
	display:none;
}
